### Function

# Gimp buffer_get_height

#### Declaration [src]

    gint
    gimp_buffer_get_height (
      const gchar* buffer_name
    )

#### Description [src]

Retrieves the specified buffer’s height.

This procedure retrieves the specified named buffer’s height.

Available since: | 2.4

#### Parameters

`buffer_name` | `const gchar*`
| The buffer name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gint`
| The buffer height.